Subject: [Pce] [PCE] New Version Notification for draft-peng-pce-entropy-label-position-02.txt

From: <[email-masked]>
Date: Tue, 25 Feb 2020 17:26:54 +0800 (CST)

Hi all,

I have updated the version of draft-peng-pce-entropy-label-position.

This draft has been presented in IETF#106 meeting. Thanks for the feedback. It is very appreciated.

I would like to make clarification as follows and discussions are very welcome.

First, RFC8662 which has been just released proposes to use entropy labels for SR-MPLS networks and the SR ingress node has the capability to insert multiple ELI/ EL pairs in the SR-MPLS label stack.

Second, the PCE is usefull especially for inter-domain scenarios to perform the TE path computation as well as the Entropy Label Position

   (ELP) as the PCE could get the MSD , ERLD and more other information.

Third, our draft has extend the OPEN message to indicate the ingress supports the capability of inserting multiple ELI/EL pairs and and supports the results of SR path with ELP from PCE.

Finally, regarding the extended flag, I have move that to a new draft which has been discussed in the mailing list.

https://datatracker.ietf.org/doc/draft-xiong-pce-lsp-flag/

Best Regards,

Quan

原始邮件

发件人：[email-masked] <[email-masked]>
收件人：彭少富10053815;Fengwei Qin <[email-masked]>;熊泉00091065;
日 期 ：2020年02月25日 15:55
主 题 ：New Version Notification for draft-peng-pce-entropy-label-position-02.txt

A new version of I-D, draft-peng-pce-entropy-label-position-02.txt
has been successfully submitted by Quan Xiong and posted to the
IETF repository.

Name:        draft-peng-pce-entropy-label-position
Revision:    02
Title:        PCEP Extension for SR-MPLS Entropy Label Position
Document date:    2020-02-24
Group:        Individual Submission
Pages:        8
URL:            https://www.ietf.org/internet-drafts/draft-peng-pce-entropy-label-position-02.txt
Status:         https://datatracker.ietf.org/doc/draft-peng-pce-entropy-label-position/
Htmlized:       https://tools.ietf.org/html/draft-peng-pce-entropy-label-position-02
Htmlized:       https://datatracker.ietf.org/doc/html/draft-peng-pce-entropy-label-position
Diff:           https://www.ietf.org/rfcdiff?url2=draft-peng-pce-entropy-label-position-02

Abstract:
   This document proposes a set of extensions for PCEP to configure the
   entropy label position for SR-MPLS networks.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat